ruby-fog-vmfusion_0.1.0-2_all.deb


Advertisement

Description

ruby-fog-vmfusion - module for the 'fog' library to support VMWARE FUSION

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename ruby-fog-vmfusion_0.1.0-2_all.deb
Package name ruby-fog-vmfusion
Package version 0.1.0
Package release 2
Package architecture all
Package type deb
Category ruby
Homepage https://github.com/fog/fog-vmfusion
License -
Maintainer Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Download size 6.57 KB
Installed size 37.00 KB
This library can be used as a module for `fog` or as standalone provider
to use the VMWARE FUSION in applications.
Fog supports all major cloud providers including AWS, Rackspace, Linode,
Blue Box, StormOnDemand, and many others.

Alternatives

Package Version Architecture Repository
ruby-fog-vmfusion_0.1.0-2_all.deb 0.1.0 all Debian Main
ruby-fog-vmfusion - - -

Requires

Name Value
ruby -
ruby-fission -
ruby-fog-core -
ruby-interpreter -

Replaces

Name Value
ruby-fog << 1.25~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package ruby-fog-vmfusion_0.1.0-2_all.deb
Source Package ruby-fog-vmfusion

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-fog-vmfusion deb package:
    # sudo apt-get install ruby-fog-vmfusion

Files

Path
/usr/lib/ruby/vendor_ruby/fog/vmfusion.rb
/usr/lib/ruby/vendor_ruby/fog/bin/vmfusion.rb
/usr/lib/ruby/vendor_ruby/fog/compute/vmfusion.rb
/usr/lib/ruby/vendor_ruby/fog/compute/vmfusion/server.rb
/usr/lib/ruby/vendor_ruby/fog/compute/vmfusion/servers.rb
/usr/lib/ruby/vendor_ruby/fog/vmfusion/version.rb
/usr/share/doc/ruby-fog-vmfusion/changelog.Debian.gz
/usr/share/doc/ruby-fog-vmfusion/copyright
/usr/share/rubygems-integration/all/specifications/fog-vmfusion-0.1.0.gemspec

Changelog

2015-07-26 - Balasankar C <balasankarc@autistici.org>
ruby-fog-vmfusion (0.1.0-2) unstable; urgency=medium
* Team upload.
* Add Breaks+Replaces relation with ruby-fog << 1.25~ (Closes: #788544)
2015-04-10 - Pirate Praveen <praveen@debian.org>
ruby-fog-vmfusion (0.1.0-1) unstable; urgency=medium
* Initial release (Closes: #782296)

See Also

Package Description
ruby-fog-xml_0.1.1-5_all.deb XML parsing for fog providers
ruby-fogbugz_0.2.1-3_all.deb Ruby wrapper for the Fogbugz API
ruby-font-awesome-rails_4.7.0.4-1_all.deb library providing font-awesome icon font via rails asset pipeline
ruby-foreman_0.82.0-2_all.deb Process manager for applications with multiple components
ruby-formatador_0.2.5-2_all.deb Ruby STDOUT text formatting library
ruby-forwardable-extended_2.6.0-1_all.deb Forwardable with hash and instance variable extensions
ruby-fssm_0.2.10-3_amd64.deb Ruby library firing events when the state of monitored paths changes
ruby-ftw_0.0.44-1_all.deb Ruby For The Web - APIs for client and server web stuff
ruby-fugit_1.1.7-1_all.deb Time tools for Ruby and flor
ruby-full_2.5.1_all.deb Ruby full installation (default version)
ruby-fusefs_0.7.0-4+b9_amd64.deb library to easily define a filesystem in Ruby using fuse
ruby-fuubar_2.0.0-3_all.deb instafailing RSpec progress bar formatter
ruby-fuzzyurl_0.8.0-1_all.deb non-strict parsing, construction, and wildcard-matching of URLs
ruby-gd_0.8.0-7+b10_amd64.deb Extension library to use GD graphics library from Ruby
ruby-gdk-pixbuf2_3.3.2-1_all.deb Gdk-Pixbuf 2 bindings for the Ruby language
Advertisement
Advertisement